VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ConcatClip Struct Reference

`#include <cdrawcontext.h>`

## Public Member Functions
| ConcatClip (CDrawContext &context, const CRect &rect)
| ~ConcatClip () noexcept
bool | isEmpty () const
const CRect & | get () const

## Constructor & Destructor Documentation

## ◆ ConcatClip()

ConcatClip | ( | CDrawContext & | context,
|  | const CRect & | rect )
| inline

## ◆ ~ConcatClip()

~ConcatClip | ( |  | ) |
| inline noexcept

## Member Function Documentation

## ◆ get()

const CRect & get | ( |  | ) | const
| inline

## ◆ isEmpty()

bool isEmpty | ( |  | ) | const
| inline

The documentation for this struct was generated from the following file:

- cdrawcontext.h